## rust-systemd-unit-edit 0.1.1

=== debian/changelog ===
rust-systemd-unit-edit (0.1.1-1) unstable; urgency=medium

  * Package systemd-unit-edit 0.1.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 25 Nov 2025 23:27:37 +0000
