=== debian/control ===
Source: rust-systemd-unit-edit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rowan-0.16+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/systemd-unit-edit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/systemd-unit-edit
Homepage: https://github.com/jelmer/systemd-unit-edit
X-Cargo-Crate: systemd-unit-edit

Package: librust-systemd-unit-edit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rowan-0.16+default-dev
Provides:
 librust-systemd-unit-edit+default-dev (= ${binary:Version}),
 librust-systemd-unit-edit-0-dev (= ${binary:Version}),
 librust-systemd-unit-edit-0+default-dev (= ${binary:Version}),
 librust-systemd-unit-edit-0.1-dev (= ${binary:Version}),
 librust-systemd-unit-edit-0.1+default-dev (= ${binary:Version}),
 librust-systemd-unit-edit-0.1.1-dev (= ${binary:Version}),
 librust-systemd-unit-edit-0.1.1+default-dev (= ${binary:Version})
Description: Lossless parser and editor for systemd unit files - Rust source code
 Source code for Debianized Rust crate "systemd-unit-edit"
