=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/systemd-unit-edit
Matching-Pattern:  .*/crates/systemd-unit-edit/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/systemd-unit-edit-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
