## rust-systemd-unit-edit 0.1.4

=== debian/changelog ===
rust-systemd-unit-edit (0.1.4-1) unstable; urgency=medium

  * Package systemd-unit-edit 0.1.4 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 23 Feb 2026 17:01:05 +0000
