=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test systemd-unit-edit 0.1.4 --all-targets --all-features
Features: test-name=rust-systemd-unit-edit:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemd-unit-edit 0.1.4 --all-targets
Features: test-name=librust-systemd-unit-edit-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemd-unit-edit 0.1.4 --all-targets --no-default-features
Features: test-name=librust-systemd-unit-edit-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
